

Article 2553 of comp.lang.postscript:
Path: mimsy!haven!purdue!decwrl!adobe!greid
>From: [email-masked] (Glenn Reid)
Newsgroups: comp.lang.postscript
Subject: Release 11 of still.ps
Message-ID: <[email-masked]>
Date: 7 Jun 89 18:00:07 GMT
Sender: [email-masked]
Reply-To: [email-masked] ()
Organization: Adobe Systems Incorporated, Mountain View
Lines: 2338

Thanks for all your comments and bug files from the last release of the
Distillery.  Here is the latest release, which I think fixes most of
the bugs reported.  There was one file that I couldn't fix that was
combining user-defined fonts with Times fonts in strange ways to form
Hebrew characters (I think) that still confuses the distillery.  Other
than that, I hope it is pretty robust at this point.  As usual, bug
reports, comments, and encouragement should be sent to [email-masked]

Thanks,
 Glenn Reid
 Adobe Systems